/* 基础样式 */
* {
    margin: 0;
    padding: 0;
    border:0;
}
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.6rem; /* =16px */
    font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;
    background-color: #f8f8f8;
}
input, img {
    vertical-align: middle;
}
a {
	text-decoration: none;
	color: #888;
}

.padding {
	padding: 1rem;
}
.margin {
	margin: 1rem;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.of {
	overflow: hidden;
}

/* 登录页面 */
.login {
	background-color: #f8f8f8;
}
.login .login_header {
	width: 100%;
	height: 40px;
	position: relative;
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	color: #040404;
	border-bottom: 1px #cecece solid;
	background-image: -webkit-gradient(linear,left 0,left 100%,from(#fff),to(#efefef));
    background-image: -webkit-linear-gradient(top,white 0,#efefef 100%);
    background-image: -moz-linear-gradient(top,white 0,#efefef 100%);
    background-image: linear-gradient(to bottom,white 0,#efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffefefef', GradientType=0);
}

.login_header {
	position: relative;
}
.login_header h1 {
	font-size: 14px;
    line-height: 40px;
    font-weight: normal;
}
.login_header span {
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	left: 0;
	top: 0;
	background: url(../images/icon_return.png) 14px 12px no-repeat;
	background-size: 10px 18px;
}

.innercontent {
	padding: .7rem 1rem;
}
.innercontent div {
	width: 100%;
	margin-top: 1rem;
}
.innercontent .gk_input input {
	display: block;
	width: 100%;
	border: 1px #ccc solid;
	border-radius: 3px;
	padding: .7em;
    font-size: 1.4rem;
    line-height: 1.2;
    color: #555;
    vertical-align: middle;
    background-color: #fefefe;
    background-image: none;
    -webkit-appearance: none;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.innercontent .gk_input input:focus {
	outline-color: #e44042;
}
.innercontent .gk_checkcode {
	overflow: hidden;
}
.innercontent .gk_checkcode input {
	width: 55%;
	float: left;
}
.innercontent .gk_checkcode .gk_checkcodetxt {
	width: 45%;
	float: right;
	margin-top: 0;
	padding-left: 1rem;
}
.innercontent .gk_checkcode .gk_checkcodetxt span {
	display: block;
	width: 100%;
	height: 100%;
	border: 1px #ccc solid;
	border-radius: 3px;
	background-color: #fefefe;
}
.innercontent .gk_checkcode .gk_checkcodetxt span img {
    width: 100%;
	height: 37px;
}


.innercontent .login_auto input{
	margin-top: 1px;
}
.innercontent .login_auto span {
	font-size: 1.2rem;
	line-height: 1.2rem;
	margin-left: .5rem;
	color: #333;
}
.innercontent .gk_submit {
	margin-top: 3rem;
}
.innercontent .gk_submit input {
	font-size: 1.8rem;
	color: #fff;
	background-color: #e44042;
	border: none;
	border-radius: 4px;
	letter-spacing: 5px;
}
.innercontent .login_option {
	margin-top: 3rem;
}
.innercontent .login_option a {
	font-size: 1.4rem;
}
.innercontent .login_option2 {
	font-size: 1.4rem;
}
.innercontent .login_option2 a {

}
.innercontent .login_other {
	margin-top: 3rem;
    vertical-align:middle;
    text-align:center;
    
}
.innercontent .login_other a {
	display: inline-block;
	text-align: center;
}
.innercontent .login_other a span {
	display: block;
	font-size: 1.4rem;
}
.innercontent .login_other a img {
	display: inline-block;
	width:  8.9rem;
	margin-top: .9rem;
    padding-top: .3rem;
}
.login_footer {
	margin: 1.5rem 0 1.5rem;
	text-align: center;
}
.login_footer img {
	width: 90px;
}

/* 注册页面 */
.innercontent .gk_PIN input {
	width: 55%;
}
.innercontent .gk_PIN div {
	width: 45%;
	margin: 0;
	padding-left: 1rem;
}
.innercontent .gk_PIN div input {
	width: 100%;
	color: #c3c3c3;
	background-color: #f5f5f5;
}
.innercontent .register_auto {
	margin-top: 2.1rem;
}
.innercontent .gk_PIN p {
	margin-top: 1rem;
	font-size: 1.2rem;
	line-height: 1.4rem;
	color: #888;
}
.innercontent .gk_PIN p span {
	color: #e40010;
}
.innercontent .register_option {
	margin-top: 2rem;
	text-align: center;
}
.register_option a {
	letter-spacing: 1px;
	font-size: 1.4rem;
	color: #3685fe;
}

/* 工控网找回密码 */
.newpassword .newpassword_person {
	margin-top: 2rem;
	font-size: 1.4rem;
}

/* 昵称或者账号 */
.newpassword .newpassword_span {
	display:block;
    margin-top:1rem;
	font-size: 1.4rem;
}

.newpassword hr {
	height: 1px;
	border-top: 1px #b8b8b8 solid;
}

/* 微信注册 */
.weixintxt {
	font-size: 1.2rem;
	color: #888;
}

/* flow */
.innercontent .gk_input_flow input {
	color: #bdbdbd;
	display: block;
    width: 100%;
    border-radius: 3px;
    padding: .7em;
    font-size: 1.8rem;
    line-height: 1.2;
    vertical-align: middle;
    background-color: #e2e2e2;
    background-image: none;
    -webkit-appearance: none;
}
.innercontent .gk_PIN div .send_flow {
	border: 1px solid #f15353;
	color: #f15353;
	background-color: #fff;
}
.login_option a { 
	color: #686868;
	text-decoration: underline;
}
.login_other a {
	color: #686868;
}
.register_auto a {
	color: #686868;
	text-decoration: underline;
}
.register_auto .register_auto_red {
	color: #f15353;
}
.gk_username {
	position: relative;
}
.gk_username:before {
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	left: 8px;
	top: 10px;
	background: url(../images/gk_account.png) 0 -21px no-repeat;
	background-size: 60px 40px;
}

.gk_gs_name:before { 
   background: url(../images/icon_company.png) 0 0px no-repeat !important;
   background-size: 20px 19px !important;
  }

.gk_phone_bef:before { 
   background: url(../images/icon_mobile.png) 0 0px no-repeat !important; 
   background-size: 20px 19px !important;
  }

.innercontent .gk_username input {
	padding-left: 32px;
}
.gk_password {
	position: relative;
}
.gk_password:before {
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	left: 8px;
	top: 10px;
	background: url(../images/gk_account.png) -20px -21px no-repeat;
	background-size: 60px 40px;
}
.innercontent .gk_password input {
	padding-left: 32px;
}
.gk_delete span  {
	display: block;
	width: 40px;
	height: 37px;
	position: absolute;
	right: 0;
	top: 0;
}
.gk_delete span:after {
	content: " ";
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -10px 0 0 -10px;
	background: url(../images/gk_account.png) -40px -20px no-repeat;
	background-size: 60px 40px; 
}
.red_txt {
	position: relative;
	margin: .8rem 0;
	padding-left: 20px;
	font-size: 1.2rem;
	line-height: 20px;
	color: #888;
}
.red_txt:before {
	content: " ";
	position: absolute;
	left: 0;
	top: 1px;
	width: 20px;
	height: 20px;
	background: url(../images/redtxt_icon.png) 1px 2px no-repeat;
	background-size: 15px 15px;
}
.gray_txt {
	position: relative;
	margin: .8rem 0;
	padding-left: 20px;
	font-size: 1.2rem;
	line-height: 20px;
	color: #888;
}
.gray_txt:before {
	content: " ";
	position: absolute;
	left: 0;
	top: 1px;
	width: 20px;
	height: 20px;
	background: url(../images/gk_account.png) -1px 0 no-repeat;
	background-size: 60px 40px;
}

/* 页面遮罩层 */
.blackbg {
    width: 100%;
    height: 1000%;
    background-color: rgba(0,0,0,0.1);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 900;
}
.Frame_tit {
    position:relative;
    overflow:hidden;
    background: rgb(250, 250, 250);
    height: 50px;
    line-height: 50px;
    font-family: "微软雅黑";
    margin-bottom: 10px;
    margin-top: 15px;
}

.Frame_tit a {
        float: left;
        border: 1px solid rgb(230, 230, 230);
        width: 50%;
        height: 48px;
        text-align: center;
        line-height: 48px;
        font-size: 15px;
        color: #333;
    }

.Frame_tit a.z_on {
            background: rgb(255, 255, 255);
            border:none;
            border-top:2px rgb(230, 0, 18) solid;
            color: rgb(230, 0, 18);
            padding-bottom: 1px;
            margin-top: -1px;
            margin-right: -1px;
            margin-left: -1px;
            
        }


